<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

	<!--    ALL    voir: st_ars_texts.xml-->
<string id="ars_next">
<text>[далее...]</text>
</string>
<string id="ars_sleep_security_dialog_0">
<text>Слушай, можешь посидеть тут пока я сплю</text>
</string>
<string id="ars_sleep_security_dialog_1">
<text>Без проблем.</text>
</string>
<string id="ars_sleep_security_dialog_2">
<text>Я тебе в сторожи не нанимался!</text>
</string>
<string id="ars_hunters_trade_chimera_kogot_0">
<text>У меня есть коготь химеры, интересует?</text>
</string>
<string id="ars_hunters_trade_chimera_kogot_1">
<text>Интересует. Я дам тебе за него 1500.</text>
</string>
<string id="ars_hunters_trade_chimera_kogot_2">
<text>Был бы не лишним. Я дам тебе за него 1000.</text>
</string>
<string id="ars_hunters_trade_chimera_kogot_3">
<text>Не интересует.</text>
</string>
<string id="ars_hunters_trade_chimera_kogot_x1">
<text>Я согласен. Держи.</text>
</string>
<string id="ars_hunters_trade_chimera_kogot_x2">
<text>Я передумал.</text>
</string>


	<!--    Dynamic Dialogs   voir: st_ars_texts.xml -->
<string id="ars_help_actor_dialogs_start">
<text>Помоги аптечкой, умираю.</text>
</string>
<string id="ars_help_actor_dialogs_01">
<text>Иди своей дорогой, сталкер.</text>
</string>
<string id="ars_help_actor_dialogs_02">
<text>Извини, друг. Нету.</text>
</string>
<string id="ars_help_actor_dialogs_03">
<text>Держи.</text>
</string>
<string id="ars_help_actor_dialogs_04">
<text>Да, конечно. Держи.</text>
</string>
<string id="ars_help_actor_dialogs_05">
<text>Не дам.</text>
</string>
<string id="ars_help_actor_dialogs_11">
<text>Спасибо.</text>
</string>
<string id="ars_help_actor_dialogs_12">
<text>Сволочь ты.</text>
</string>
<string id="ars_help_actor_dialogs_13">
<text>Бывай.</text>
</string>

	<!--    Гонта    -->
<string id="zat_b106_stalker_gonta_knife_order_0">
<text>Я хочу сделать заказ на нож.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_11">
<text>Сколько будет стоить нож «Промысловый»?</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_12">
<text>Сколько будет стоить «Скиннер»?</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_13">
<text>Сколько будет стоить нож с композитным клинком?</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_14">
<text>Раскажи пожалуйста о характеристиках «Промыслового»</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_15">
<text>Раскажи пожалуйста о характеристиках «Скиннера»</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_16">
<text>Раскажи пожалуйста о характеристиках ножа с композитным клинком?</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_1x11">
<text>Да, конечно. Держи.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_1x12">
<text>У меня нет денег.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_141">
<text>Незатейливый старый нож, широко распространённый в охотничьих магазинах СССР. Вполне оправдывает своё название, хотя сделан из обычной дешёвой стали и часто тупится. Цена подтверждает уровень качества – нож отличается низкой твёрдостью и отвратительной эргономикой.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_151">
<text>Неплохой выбор как для гида, ведущего туристическую группу, так и для матерого таежника. Плотный нержавеющий сплав делает этот нож пригодным для стругания сучьев, рукоятка хорошо лежит в ладони, а специальный крюк для вспарывания шкуры делает этот инструмент удобным при разделке туши.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_161">
<text>Вариант универсального ножа для ценителей этого оружия. К особенностям относится сложная структура лезвия – оно изготовлено из композитных сплавов и покрыто напылением из карбида титана, что делает нож чрезвычайно прочным и редко тупящимся.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_1x111">
<text>Ну дак что?</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_2">
<text>Я передумал.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_0">
<text>Как там мой заказ?</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_1">
<text>Ты что думаешь, так быстро достать в Зоне редкий охотничий нож? Жди, по моим связям нож тебе достанут в кратчайшие сроки.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_2">
<text>Вот нож, который так заказывал, с тебя 1750 рублей.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_3">
<text>Вот нож, который так заказывал, с тебя 5600 рублей.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_4">
<text>Вот нож, который так заказывал, с тебя 10500 рублей.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_5">
<text>Хорошо.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_6">
<text>Спасибо.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_7">
<text>Я передумал, я не буду забирать свой заказ.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_x1">
<text>Да, конечно. Держи.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_x2">
<text>У меня сейчас нет денег, заберу позже.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_x11">
<text>Держи инструмент. Обращайся, если что.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_place_x21">
<text>Я придержу нож для тебя, но учти что чем дольше будешь тянуть, тем больше денег я с тебя возьму.</text>
</string>

<string id="zat_b106_stalker_gonta_knife_order_delay_0">
<text>Я пришел за ножом и принес деньги.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_delay_1">
<text>Э, извини, я уже продал твой нож, надо было раньше приходить.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_delay_5">
<text>Я передумал, я не буду забирать свой заказ.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_delay_6">
<text>Спасибо.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_delay_x1">
<text>Держи.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_delay_x2">
<text>На процент мы не договаривались! У меня нет столько денег.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_order_delay_x11">
<text>Держи инструмент.</text>
</string>

<string id="zat_b106_stalker_gonta_about_mutanter_dialog_0">
<text>Я хочу научиться мастерству снятия трофеев с монстров.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_1">
<text>Про какого монстра ты хотел бы узнать?</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_2">
<text>Расскажи про тушканов.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_3">
<text>Расскажи про собак.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_4">
<text>Расскажи про плотей.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_5">
<text>Расскажи про кабанов.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_6">
<text>Расскажи про снорков.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_7">
<text>Расскажи про кровососсов.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_21">
<text>За 250 я расскажу тебе.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_31">
<text>За 250 я расскажу тебе.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_41">
<text>За 250 я расскажу тебе.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_51">
<text>За 250 я расскажу тебе.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_61">
<text>За 500 я расскажу тебе.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_71">
<text>За 500 я расскажу тебе.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_x11">
<text>Держи.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_x12">
<text>У меня нет таких денег.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_8">
<text>Я передумал.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_9">
<text>Спасибо за информацию.</text>
</string>

<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_0">
<text>Научи меня мастерству снятия трофеев с монстров.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_1">
<text>Для начала тебе нужно уяснить некоторые базовые принципы. Ну и нужен специальный охотничий нож.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_2">
<text>Расскажи о базовых принципах.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_3">
<text>Где взять такой нож?</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_4_5">
<text>Я передумал.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_6">
<text>Спасибо за информацию.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_21">
<text>Эту информацию ты можешь получить за 500 рублей.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_31">
<text>Один сталкер заказывал меня нож, но так и не забрал. Отдам тебе за всего за 1500, всё равно просто так лежит.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_x11">
<text>Да, конечно. Держи.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_x12">
<text>У меня нет таких денег.</text>
</string>
<string id="zat_b106_stalker_gonta_about_mutanter_dialog_base_3111">
<text>Держи инструмент.</text>
</string>

<string id="zat_b106_stalker_gonta_knife_repair_0">
<text>Мне нужно наточить нож.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_1">
<text>Да без проблем. Давай нож... \n%c[255,1,255,255]Список возможных починок:</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_2">
<text>Наточить нож «Промысловый»</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_3">
<text>Наточить «Скиннер»</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_4">
<text>Наточить нож с композитным клинком</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_5">
<text>С деньгам проблемы, давай потом.</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_6">
<text>Готово, забирай!</text>
</string>
<string id="zat_b106_stalker_gonta_knife_repair_7">
<text>Спасибо.</text>
</string>
<string id="list_knife_repair_lite">
<text>Стоимость наточки ножа «Промысловый»:</text>
</string>
<string id="list_knife_repair_ext">
<text>Стоимость наточки ножа «Скиннер»:</text>
</string>
<string id="list_knife_repair_pro">
<text>Стоимость точки ножа с композитным клинком:</text>
</string>

	<!--    Борода    -->
<string id="zat_a2_stalker_barmen_achievements_reward_0">
<text>Есть для меня что-нибудь?</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_11">
<text>Держи</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_111">
<text>Держи вещи.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_1111">
<text>Еще что нибудь есть?</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_12">
<text>Я не буду забирать.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_121">
<text>Как хочешь.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_1211">
<text>Бывай.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_13">
<text>У меня нет денег.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_131">
<text>Будут деньги, заходи.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_1311">
<text>Обязательно.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_14">
<text>Загляну попозже.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_141">
<text>Если для тебя что-то будет, я сообщу.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_1411">
<text>Хорошо.</text>
</string>

<string id="zat_a2_stalker_barmen_achievements_reward_list_1">
<text>от охотников именной нож</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_2">
<text>какой-то бронежилет</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_3">
<text>небольшой запас медикаментов</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_4">
<text>патроны</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_5">
<text>небольшой запас медикаментов.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_6">
<text>еще немного медикаментов</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_7">
<text>С тебя</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_8">
<text> за хранение.</text>
</string>
<string id="zat_a2_stalker_barmen_achievements_reward_list_0">
<text>К сожалению ничего нет.</text>
</string>

<string id="zat_a2_stalker_barmen_treasure_dialog_0">
<text>Мне нужен какой-нибудь личный ящик, куда можно вещи положить.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_1">
<text>Есть один свободный. Но, как ты понимаешь, это не бесплатно...</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_2">
<text>Сколько это будет стоить?</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_3">
<text>Тарифы у меня такие - 3500 рублей в неделю. При аренде на месяц 10000.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_4">
<text>Меня это устраивает, вот деньги за неделю.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_5">
<text>Меня это устраивает, вот деньги за месяц.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_6">
<text>Дороговато для меня.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_7">
<text>Отлично. Второй этаж, налево.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_dialog_8">
<text>Ну, передумаешь, заходи.</text>
</string>

<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_0">
<text>Я хочу продлить аренду своего ящика.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_1">
<text>На неделю или на месяц?</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_2">
<text>На неделю.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_3">
<text>На месяц.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_4">
<text>Что-то я передумал.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_5">
<text>Ящик снова твой.</text>
</string>
<string id="zat_a2_stalker_barmen_treasure_oplata_dialog_6">
<text>Не хотите, как хотите.</text>
</string>


<string id="zat_a2_stalker_barmen_termoses_dialog_161">
<text>Как знаешь.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_16">
<text>Что-то я передумал...</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_151">
<text>Э, нет, так дело не пойдет. Кто ж в термос водку заливает? Надо водку? Бери отдельно!</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_15">
<text>Водкой...</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x41">
<text>Ладно, ладно, держи...</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x42">
<text>Не пугай, не запугаешь, я боюсь только игрушечных зайчиков с батарейками!..</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x4">
<text>Нет, я тебе не доверяю. Либо давай деньги, либо у тебя заберут их силой.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x5">
<text>Хорошо, но только сильно с этим не затягивай...</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x6">
<text>Ладно, хорошему человеку за счет заведения.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x2">
<text>Держи</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1x3">
<text>Слушай, с деньгами проблемы, давай я тебе попозже занесу...</text>
</string>
<string id="zat_a2_stalker_barmen_termos_small_dialog_141">
<text>Ну вот, готово. Держи, с тебя 50 рублей.</text>
</string>
<string id="zat_a2_stalker_barmen_termos_small_dialog_14">
<text>Воды, просто воды...</text>
</string>
<string id="zat_a2_stalker_barmen_termos_small_dialog_131">
<text>Ну вот, готово. Держи, с тебя 75 рублей.</text>
</string>
<string id="zat_a2_stalker_barmen_termos_small_dialog_13">
<text>Чайку горяченького...</text>
</string>
<string id="zat_a2_stalker_barmen_termos_small_dialog_121">
<text>Ну вот, готово. Держи, с тебя 100 рублей.</text>
</string>
<string id="zat_a2_stalker_barmen_termos_small_dialog_12">
<text>Кофе горячего, если можно...</text>
</string>
<string id="zat_a2_stalker_barmen_termos_dialog_141">
<text>Ну вот, готово. Держи, с тебя 150 рублей.</text>
</string>
<string id="zat_a2_stalker_barmen_termos_dialog_14">
<text>Воды, просто воды...</text>
</string>
<string id="zat_a2_stalker_barmen_termos_dialog_131">
<text>Ну вот, готово. Держи, с тебя 225 рублей.</text>
</string>
<string id="zat_a2_stalker_barmen_termos_dialog_13">
<text>Чайку горяченького...</text>
</string>
<string id="zat_a2_stalker_barmen_termos_dialog_121">
<text>Ну вот, готово. Держи, с тебя 300 рублей.</text>
</string>
<string id="zat_a2_stalker_barmen_termos_dialog_12">
<text>Кофе горячего, если можно...</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_112">
<text>Тебе чего?</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_11">
<text>>Вот этот большой термос.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_12">
<text>Вот этот маленький термос.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_13">
<text>Я передумал.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_2">
<text>Сначала должок верни.</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_1">
<text>Который термос?</text>
</string>
<string id="zat_a2_stalker_barmen_termoses_dialog_0">
<text>Привет, слушай ты не мог бы меня заправить? А то термос совсем пустой...</text>
</string>

<string id="zat_a2_stalker_barmen_doljok_dialog_0">
<text>Привет, я тут тебе долг принес..</text>
</string>
<string id="zat_a2_stalker_barmen_doljok_dialog_1">
<text>Вот это я понимаю честный сталкер. Ну.. обращайся если что.</text>
</string>

	<!--    Ной    -->
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_0">
<text>Вот, я принес колбасу. Говори, как попасть на плато!</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_1">
<text>Пошли, я тебя проведу.</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_11">
<text>Пойдём.</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_12">
<text>Как-нибудь потом.</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_2">
<text>Я тебя проведу, но пока сиди здесь. Там выброс. Понял? Выброс!..</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_121">
<text>Что значит потом? Или идем сейчас, пока я не передумал или потом ищи путь сам.</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_1211">
<text>Хорошо, пойдем.</text>
</string>
<string id="zat_b18_noah_kolbasa_plateau_way_dialog_1212">
<text>Нет, сейчас я не пойду</text>
</string>

<string id="zat_b18_noah_plateau_way_no_first_dialog_0">
<text>Проведи меня на плато.</text>
</string>
<string id="zat_b18_noah_plateau_way_no_first_dialog_1">
<text>Хорошо. Можем идти прямо сейчас.</text>
</string>
<string id="zat_b18_noah_plateau_way_no_first_dialog_2">
<text>Я тебя проведу, но пока сиди здесь. Там выброс. Понял? Выброс!..</text>
</string>
<string id="zat_b18_noah_plateau_way_no_first_dialog_11">
<text>Пойдём.</text>
</string>
<string id="zat_b18_noah_plateau_way_no_first_dialog_12">
<text>Давай немного попозже.</text>
</string>

<string id="zat_b18_noah_sleep_security_dialog_0">
<text>Слушай, можно я тут у тебя вздремну?</text>
</string>
<string id="zat_b18_noah_sleep_security_dialog_1">
<text>Без проблем. Я покараулю.</text>
</string>
<string id="zat_b18_noah_sleep_security_dialog_2">
<text>Еще чего. Иди ищи себе другое место!</text>
</string>


	<!--    Зверобой    -->
<string id="jup_b220_trapper_knife_order_first_0">
<text>Ты не знаешь где можно достать охотничий нож?</text>
</string>
<string id="jup_b220_trapper_knife_order_first_1">
<text>Можешь обращатся ко мне, я достану.</text>
</string>
<string id="jup_b220_trapper_knife_order_first_11">
<text>Отлично, буду иметь ввиду.</text>
</string>

<string id="jup_b220_trapper_knife_order_0">
<text>Я хочу сделать заказ на нож.</text>
</string>
<string id="jup_b220_trapper_knife_order_11">
<text>Сколько будет стоить нож «Промысловый»?</text>
</string>
<string id="jup_b220_trapper_knife_order_12">
<text>Сколько будет стоить «Скиннер»?</text>
</string>
<string id="jup_b220_trapper_knife_order_13">
<text>Сколько будет стоить нож с композитным клинком?</text>
</string>
<string id="jup_b220_trapper_knife_order_14">
<text>Раскажи пожалуйста о характеристиках «Промыслового»</text>
</string>
<string id="jup_b220_trapper_knife_order_15">
<text>Раскажи пожалуйста о характеристиках «Скиннера»</text>
</string>
<string id="jup_b220_trapper_knife_order_16">
<text>Раскажи пожалуйста о характеристиках ножа с композитным клинком?</text>
</string>
<string id="jup_b220_trapper_knife_order_1x11">
<text>Да, конечно. Держи.</text>
</string>
<string id="jup_b220_trapper_knife_order_1x12">
<text>У меня нет денег.</text>
</string>
<string id="jup_b220_trapper_knife_order_141">
<text>Незатейливый старый нож, широко распространённый в охотничьих магазинах СССР. Вполне оправдывает своё название, хотя сделан из обычной дешёвой стали и часто тупится. Цена подтверждает уровень качества – нож отличается низкой твёрдостью и отвратительной эргономикой.</text>
</string>
<string id="jup_b220_trapper_knife_order_151">
<text>Неплохой выбор как для гида, ведущего туристическую группу, так и для матерого таежника. Плотный нержавеющий сплав делает этот нож пригодным для стругания сучьев, рукоятка хорошо лежит в ладони, а специальный крюк для вспарывания шкуры делает этот инструмент удобным при разделке туши.</text>
</string>
<string id="jup_b220_trapper_knife_order_161">
<text>Вариант универсального ножа для ценителей этого оружия. К особенностям относится сложная структура лезвия – оно изготовлено из композитных сплавов и покрыто напылением из карбида титана, что делает нож чрезвычайно прочным и редко тупящимся.</text>
</string>
<string id="jup_b220_trapper_knife_order_1x11">
<text>Понятно, спасибо.</text>
</string>
<string id="jup_b220_trapper_knife_order_1x111">
<text>Ну дак что?</text>
</string>
<string id="jup_b220_trapper_knife_order_2">
<text>Я передумал.</text>
</string>

<string id="jup_b220_trapper_knife_order_place_0">
<text>Как там мой заказ?</text>
</string>
<string id="jup_b220_trapper_knife_order_place_1">
<text>Жди, по моим связям нож тебе достанут в кратчайшие сроки.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_2">
<text>Вот нож, который так заказывал, с тебя 1500 рублей.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_3">
<text>Вот нож, который так заказывал, с тебя 4800 рублей.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_4">
<text>Вот нож, который так заказывал, с тебя 9000 рублей.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_5">
<text>Хорошо.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_6">
<text>Спасибо.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_7">
<text>Я передумал, я не буду забирать свой заказ.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_x1">
<text>Да, конечно. Держи.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_x2">
<text>У меня сейчас нет денег, заберу позже.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_x11">
<text>Держи инструмент. Обращайся, если что.</text>
</string>
<string id="jup_b220_trapper_knife_order_place_x21">
<text>Я придержу нож для тебя, но учти что чем дольше будешь тянуть, тем больше денег я с тебя возьму.</text>
</string>

<string id="jup_b220_trapper_knife_order_delay_0">
<text>Я пришел за ножом и принес деньги.</text>
</string>
<string id="jup_b220_trapper_knife_order_delay_1">
<text>Я уже продал твой нож, приходить надо когда договаривались.</text>
</string>
<string id="jup_b220_trapper_knife_order_delay_5">
<text>Я передумал, я не буду забирать свой заказ.</text>
</string>
<string id="jup_b220_trapper_knife_order_delay_6">
<text>Спасибо.</text>
</string>
<string id="jup_b220_trapper_knife_order_delay_x1">
<text>Держи.</text>
</string>
<string id="jup_b220_trapper_knife_order_delay_x2">
<text>На процент мы не договаривались! У меня нет столько денег.</text>
</string>
<string id="jup_b220_trapper_knife_order_delay_x11">
<text>Держи инструмент.</text>
</string>


<string id="jup_b220_trapper_about_mutanter_dialog_0">
<text>Я хочу научиться мастерству снятия трофеев с монстров.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_1">
<text>Про какого монстра ты хотел бы узнать?</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_2">
<text>Про химер.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_3">
<text>Про бюреров и контроллеров.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_4">
<text>Про псевдогигантов.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_21">
<text>За 1000 я расскажу тебе.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_31">
<text>За 1500 я расскажу тебе.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_41">
<text>За 1000 я расскажу тебе.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_x11">
<text>Держи.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_x12">
<text>У меня нет таких денег.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_8">
<text>Я передумал.</text>
</string>
<string id="jup_b220_trapper_about_mutanter_dialog_9">
<text>Спасибо за информацию.</text>
</string>

<string id="jup_b220_trapper_knife_repair_0">
<text>Мне нужно наточить нож.</text>
</string>
<string id="jup_b220_trapper_knife_repair_1">
<text>Да, конечно. Давай нож... \n%c[255,1,255,255]Список услуг:</text>
</string>
<string id="jup_b220_trapper_knife_repair_2">
<text>Наточить нож «Промысловый»</text>
</string>
<string id="jup_b220_trapper_knife_repair_3">
<text>Наточить «Скиннер»</text>
</string>
<string id="jup_b220_trapper_knife_repair_4">
<text>Наточить нож с композитным клинком</text>
</string>
<string id="jup_b220_trapper_knife_repair_5">
<text>С деньгам проблемы, зайду попозже.</text>
</string>
<string id="jup_b220_trapper_knife_repair_6">
<text>Вот, держи, остр как бритва!</text>
</string>
<string id="jup_b220_trapper_knife_repair_7">
<text>Спасибо.</text>
</string>

<!--    Гаваец    -->
<string id="jup_a6_stalker_barmen_termoses_dialog_161">
<text>Как знаешь.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_16">
<text>Что-то я передумал...</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_151">
<text>Э, нет, так дело не пойдет. Кто ж в термос водку заливает? Надо водку? Бери отдельно!</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_15">
<text>Водкой...</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1x21">
<text>Держи термос...</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1x4">
<text>Нет, я тебе не доверяю.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1x5">
<text>Хорошо, но только сильно с этим не затягивай...</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1x6">
<text>Ладно, хорошему человеку за счет заведения.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1x2">
<text>Держи</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1x3">
<text>Слушай, с деньгами проблемы, давай я тебе попозже занесу...</text>
</string>
<string id="jup_a6_stalker_barmen_termos_small_dialog_141">
<text>С тебя 50 рублей.</text>
</string>
<string id="jup_a6_stalker_barmen_termos_small_dialog_14">
<text>Воды, просто воды...</text>
</string>
<string id="jup_a6_stalker_barmen_termos_small_dialog_131">
<text>С тебя 75 рублей.</text>
</string>
<string id="jup_a6_stalker_barmen_termos_small_dialog_13">
<text>Чаю горяченького бы...</text>
</string>
<string id="jup_a6_stalker_barmen_termos_small_dialog_121">
<text>С тебя 100 рублей.</text>
</string>
<string id="jup_a6_stalker_barmen_termos_small_dialog_12">
<text>Кофе, если есть...</text>
</string>
<string id="jup_a6_stalker_barmen_termos_dialog_141">
<text>С тебя 150 рублей.</text>
</string>
<string id="jup_a6_stalker_barmen_termos_dialog_14">
<text>Воды, просто воды...</text>
</string>
<string id="jup_a6_stalker_barmen_termos_dialog_131">
<text>С тебя 225 рублей.</text>
</string>
<string id="jup_a6_stalker_barmen_termos_dialog_13">
<text>Чаю горяченького бы...</text>
</string>
<string id="jup_a6_stalker_barmen_termos_dialog_121">
<text>С тебя 300 рублей.</text>
</string>
<string id="jup_a6_stalker_barmen_termos_dialog_12">
<text>Кофе, если есть...</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_2">
<text>Сначала должок верни.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_112">
<text>Не вопрос. Тебе чего?</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_11">
<text>>Вот этот большой термос.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_12">
<text>Вот этот маленький термос.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_13">
<text>Я передумал.</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_1">
<text>Который термос?</text>
</string>
<string id="jup_a6_stalker_barmen_termoses_dialog_0">
<text>Слушай, термос совсем пустой, заправить можешь?</text>
</string>

<string id="jup_a6_stalker_barmen_doljok_dialog_1">
<text>Вот это я понимаю честный сталкер. Ну.. обращайся если что.</text>
</string>
<string id="jup_a6_stalker_barmen_doljok_dialog_0">
<text>Привет, я тут тебе долг принес..</text>
</string>

</string_table>